@charset "UTF-8";

.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	/*border-left: solid 1px #bad0e0;
	border-right: solid 1px #bad0e0;
	border-top: solid 1px #88a5bc;
	border-bottom: solid 1px #bad0e0;*/
	border-radius:8px 8px 0px 0px;
	
}

.CollapsiblePanelTab {
	color:#305d82;
	background: url(images/control-block-bg-image.png) repeat-x ;
	font-size:16px;
	font-weight:bold;
	margin: 0px;
	padding: 0px 10px;
	cursor: pointer;
	outline: none;
	border-radius:8px 8px 0px 0px;
	line-height:29px;
	border:1px #88a5bc solid;
	
}

.CollapsiblePanelContent {
	margin: 0px;
	padding: 0px;
	border:1px solid #bad0e0;
	border-top:0px
}

.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}
.CollapsiblePanelTab span{background:url(images/icons.png) no-repeat;margin:0px 10px 0px 0px; width:19px; height:18px;padding-left:5px;  display:inline-block; line-height:18px}
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-position:left -205px ;
	border:1px solid #d4bf7c;
}

/*.CollapsiblePanelOpen .CollapsiblePanelTab span{ background-position:left -482px; } */
.CollapsiblePanelOpen .CollapsiblePanelTab .collapsiblearrow{ background-position:left -482px; }


.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
 background-position:left -271px 
}
/*.CollapsiblePanelClosed .CollapsiblePanelTab span{background-position:left -463px;}
*/
.CollapsiblePanelClosed .CollapsiblePanelTab .collapsiblearrow{background-position:left -463px;}
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-position:left -239px ;
	border:1px solid #d4bf7c;
	border-bottom:1px solid #ddcc96;
}
.CollapsiblePanelTabHover,  .CollapsiblePanelClosed .CollapsiblePanelTabHover {
	background-position:left -239px ;
	border:1px solid #d4bf7c;
	border-bottom:1px solid #ddcc96;
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-position:left -271px 
}


/* New */
.Collapsibleheading{background:none !important;display:inline-block;width:100% !important}
/*Head */
.Collapsiblehead{background:none !important;display:inline-block;width:60% !important}
